<?xml version="1.0" encoding="UTF-8"?>
<plugin_manifest xmlns="http://www.elgg.org/plugin_manifest/1.8">
	<name>Simple FAQ</name>
	<author>Lorea developers</author>
	<version>1.8.0</version>
	<description>A FAQ plugin.</description>
	<website>https://lorea.cc/</website>
	<copyright>(C) Lorea 2012-2013</copyright>
	<license>GNU Affero General Public License, version 3 or higher</license>
	<requires>
		<type>elgg_release</type>
		<version>1.8</version>
	</requires>
	<requires>
		<type>plugin</type>
		<name>externalpages</name>
	</requires>
	<requires>
		<type>priority</type>
		<priority>after</priority>
		<plugin>externalpages</plugin>
	</requires>
	<conflicts>
		<type>plugin</type>
		<name>faq</name>
	</conflicts>
</plugin_manifest>
